/* Start of CMSMS style sheet 'hiper-clean-pre' */
* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	border: 0;
}

body,html {
	height: 100%;
	width: 100%;
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
	}
	
pre {
	font: 7px/7px "Courier New", monospace;	
	}
	
pre a, pre a:visited {
	font: 7px/7px "Courier New", monospace;	
	color: #000;
	margin: 0px;
	padding: 0px;
	}

pre a:hover {
	font: 7px/7px "Courier New", monospace;	
	color: #666;
	margin: 0px;
	padding: 0px;
	}

#mini-nav { 
	width: 20px; 
	float: left; 
	margin: 5px; 
	padding: 30px 0 0 10px; 
	position: fixed;
	} 

#mini-nav img { 
	margin: 2px; 
	}	
/* End of 'hiper-clean-pre' */


/*
     FILE ARCHIVED ON 12:50:24 Oct 15, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:53:45 Mar 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.543
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.029
  esindex: 0.008
  cdx.remote: 26.257
  LoadShardBlock: 161.856 (3)
  PetaboxLoader3.datanode: 75.209 (4)
  PetaboxLoader3.resolve: 216.498 (2)
  load_resource: 168.015
*/